layout: layouts/default.njk

title: Datenschutz

text: '
Diese Webseite wird ohne Logdateien betrieben. Wir benutzen keine Cookies, speichern keine persönlichen Daten, und analysieren kein Nutzerverhalten.

Schaue ins [Impressum](/impressum) für Kontaktdaten.
'
